CullingSet File Reference
`#include <osg/Polytope>`
`#include <osg/ShadowVolumeOccluder>`
`#include <osg/Viewport>`
`#include <math.h>`

Go to the source code of this file.

## Classes

class | osg::CullingSet

## Namespaces

namespace | osg

## Macros

#define | OSG_CullingSet 1
#define | COMPILE_WITH_SHADOW_OCCLUSION_CULLING

## Macro Definition Documentation

## COMPILE_WITH_SHADOW_OCCLUSION_CULLING

#define COMPILE_WITH_SHADOW_OCCLUSION_CULLING

## OSG_CullingSet

#define OSG_CullingSet 1